[
  {
    "id": 1,
    "judul": "PERGUB_NO._57_TAHUN_2022",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/PERGUB_NO._57_TAHUN_2022.pdf",
    "download": 200
  },
  {
    "id": 2,
    "judul": "PERGUB_NO_69_TAHUN_2013",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/PERGUB_NO_69_TAHUN_2013.pdf",
    "download": 120
  },
  {
    "id": 3,
    "judul": "PERMENLH NOMOR 11 TAHUN 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/PERMENLH NOMOR 11 TAHUN 2021.pdf",
    "download": 200
  },
  {
    "id": 4,
    "judul": "Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 5,
    "judul": "Lampiran I PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/2. Lampiran I PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 6,
    "judul": "Lampiran II PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/3. Lampiran II PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 7,
    "judul": "Lampiran III PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/4. Lampiran III PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 8,
    "judul": "Lampiran IV PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/5. Lampiran IV PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 9,
    "judul": "Lampiran V PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/6. Lampiran V PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 10,
    "judul": "Lampiran VI Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/7. Lampiran VI Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 11,
    "judul": "Lampiran VI Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/7. Lampiran VI Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 12,
    "judul": "Lampiran VIII Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/9. Lampiran VIII Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 13,
    "judul": "Lampiran IX Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/10. Lampiran IX Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 14,
    "judul": "Lampiran X Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/11. Lampiran X Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 15,
    "judul": "Lampiran XI Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/12. Lampiran XI Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 16,
    "judul": "Lampiran XII Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/13. Lampiran XII Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 17,
    "judul": "Lampiran XIII Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/14. Lampiran XIII Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 18,
    "judul": "Lampiran XIV Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/15. Lampiran XIV Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 200
  },
  {
    "id": 19,
    "judul": "Lampiran XV Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/16. Lampiran XV Salinan PP Nomor 22 Tahun 2021.pdf",
    "download": 120
  },
  {
    "id": 20,
    "judul": "Penanganan Pengaduan Pelanggan",
    "kategori": "sop",
    "tanggal": "2026-03-01",
    "tahun": 2026,
    "file": "/webnew/assets/document/SOP/114671.OT.05.00 Penanganan Pengaduan Pelanggan.pdf",
    "download": 90
  },
  {
    "id": 21,
    "judul": "Pengajuan Pengujian Contoh Uji Air",
    "kategori": "sop",
    "tanggal": "2026-03-01",
    "tahun": 2026,
    "file": "/webnew/assets/document/SOP/114672.OT.05.00 Pengajuan Pengujian Contoh Uji Air.pdf",
    "download": 90
  },
  {
    "id": 22,
    "judul": "Pembuatan Akun Pelanggan",
    "kategori": "sop",
    "tanggal": "2025-08-15",
    "tahun": 2025,
    "file": "/webnew/assets/document/SOP/114673.OT.05.00 Pembuatan Akun Pelanggan.pdf",
    "download": 70
  },
  {
    "id": 23,
    "judul": "Tanggap Darurat",
    "kategori": "sop",
    "tanggal": "2025-08-15",
    "tahun": 2025,
    "file": "/webnew/assets/document/SOP/114675.OT.05.00 Tanggap Darurat.pdf",
    "download": 70
  }
]